function languageText(szText)
    {
    if(szText == "published")
      return "Published";
    else if(szText == "spec")
      return "Specifications";
    else if(szText == "pinpoint")
      return "PINPOINT TEST";
    else if(szText == "gotopinpoint")
      return "GO to Pinpoint Test";
    else if(szText == "genproc")
      return "General Procedures";
    else if(szText == "descop")
      return "Description and Operation";
    else if(szText == "diagtest")
      return "Diagnosis and Testing";
    else if(szText == "reminst")
      return "Removal and Installation";
    else if(szText == "disasmbl")
      return "Disassembly";
    else if(szText == "note")
      return "NOTE";
    else if(szText == "item")
      return "Item";
    else if(szText == "description")
      return "Description";
    else if(szText == "warning")
      return "WARNING";
    else if(szText == "caution")
      return "CAUTION";
    else if(szText == "posssources")
      return "Possible Source(s):";
    else if(szText == "actionstake")
      return "Action(s) to take:";
    else if(szText == "yes")
      return "Yes";
    else if(szText == "no")
      return "No";
    else if(szText == "goto")
      return "Goto";
    else if(szText == "specservtools")
      return "Special Service Tools";
    else if(szText == "assembly")
      return "Assembly";
    else if(szText == "removal")
      return "Removal";
    else if(szText == "installation")
      return "Installation";
    else if(szText == "invehic")
      return "In Vehicle Repair";
    else if(szText == "disasmblsub")
      return "Disassembly/Assembly of subassemblies";
    else if(szText == "serviceinst")
      return "Service Instruction";
    else if(szText == "serviceproc")
      return "Service Procedure";      
    else if(szText == "addinfo")
      return "For additional information, refer to Global Technical Reference (GTR) ";    
    else if(szText == "addinfobrief")
      return "For additional information, refer to";    
    else if(szText == "workshopmanual")
      return "Workshop Manual Section";    
    else if(szText == "prevedition")
      return "Please replace the previous edition of this bulletin.";     
    else if(szText == "subjectconcern")      
      return "Subject/Concern";     
    else if(szText == "markets")      
      return "Markets";     
    else if(szText == "section")      
      return "Section";   
    else if(szText == "summary")      
      return "Summary";       
    else if(szText == "cause")      
      return "Cause";   
    else if(szText == "action")      
      return "Action";         
    else if(szText == "partsreq")      
      return "Parts Required";                        
    else if(szText == "desc")      
      return "Description";   
    else if(szText == "partno")      
      return "Part Number";     
    else if(szText == "quantity")      
      return "Quantity";   
    else if(szText == "labtime")      
      return "Labour Time";       
    else if(szText == "opdesc")      
      return "Operation Description";      
    else if(szText == "opno")      
      return "Operation No.";   
    else if(szText == "time")      
      return "Time";       
    else if(szText == "rccoding")      
      return "Repair/Claim Coding";        
    else if(szText == "causalpart")      
      return "Causal Part";     
    else if(szText == "condcode")      
      return "ACES Condition Code";         
    else if(szText == "defcode")      
      return "Defect Code";         
    else if(szText == "attachedillus")
      return "Attached Illustration";
    else if(szText == "models") 
      return "Models";   
    else if(szText == "engine") 
      return "Engine"; 
    else if(szText == "range") 
      return "range"; 
    else if(szText == "onwards") 
      return "Onwards";
    else if(szText == "upto") 
      return "Up to";
    else if(szText == "techservice")
      return "Technical Service Bulletin";
    else if(szText == "diagproc")
      return "Diagnostic Procedure";
    else if(szText == "servinfo") 
      return "Service Information";
    else if(szText == "replaceprev") 
      return "Please replace the previous edition of this bulletin.";
    else if(szText == "reissue") 
      return "Reissue";
    else if(szText == "supersede1")
      return "This bulletin supersedes TSB";
    else if(szText == "dated")
      return "dated";
    else if(szText == "supersede2")
      return "which should either be destroyed or clearly marked to show it is no longer valid (e.g. with a line across the page).";
    else if(szText == "referattachedillus")
      return "Refer to attached illustration";
    else if(szText == "jan")
      return "January";
    else if(szText == "feb")
      return "February";
    else if(szText == "mar")
      return "March";
    else if(szText == "apr")
      return "April";
    else if(szText == "may")
      return "May";
    else if(szText == "jun")
      return "June";
    else if(szText == "jul")
      return "July";
    else if(szText == "aug")
      return "August";
    else if(szText == "sep")
      return "September";
    else if(szText == "oct")
      return "October";
    else if(szText == "nov")
      return "November";
    else if(szText == "dec")
      return "December";
    }